[P] Infinite Shelter - Task #1661

Whiskey - ledaig
2021-08-10 05:30 PM - victor piousbox

Status: New Start date: 2021-08-10
Priority: Low Due date:

Assignee: % Done: 0%
Category: 1D Writing Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Write an article about this whiskey, it's a very good whiskey.

History

#1 - 2022-12-04 12:39 PM - victor piousbox

- Tracker changed from 6 to Task

- Project changed from Contacts to [P] Infinite Shelter
- Description updated

- Category set to 1D Writing

- Status changed from Done to New

#2 - 2022-12-06 12:57 PM - victor piousbox

- Priority changed from Normal to Low
